title="\uc11c\ubc84 \uc751\ub2f5";
help="\uc11c\ubc84 \uc751\ub2f5 \uc2dc\uac04";
lastStatTime.title="\ub9c8\uc9c0\ub9c9 \ud1b5\uacc4 \uc218\uc9d1 \uc2dc\uac04";
lastStatTime.help="\ub9c8\uc9c0\ub9c9 \ud1b5\uacc4 \uc218\uc9d1 \uc2dc\uac04";
lastStatTime.suffix="";
responseTime.title="\uc11c\ubc84 \uc751\ub2f5 \uc2dc\uac04";
responseTime.help="\uc11c\ubc84 \uc751\ub2f5 \uc2dc\uac04";
responseTime.suffix="\ubc00\ub9ac\ucd08";
